VIRTUAL CREDIT CARD - Bug #15396

Android [TREATS] [TREATS Atur Konversi] Error while click "TERAPKAN" in "Konversikan Treats"

menu ###6273
27 December 2022 03:44 PM - hsulynn pang

Status: Closed Start date: 27 December 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user: uattreats001

steps:

-click menu MY TREATS

-click Atur Konversi TREATS --> Default choice is flexible
-click button "TERAPKAN"

actual result: it hits error
expected: can proceed to the next screen

History

#1 - 27 December 2022 03:50 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 27 December 2022 08:20 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang
#3 - 27 December 2022 08:26 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from In Progress to Pending Close

tested ok

#4 - 28 December 2022 11:44 AM - hsulynn pang

- File close 6273.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

WhatsApp Video 2022-12-27 at 15.41.57.mp4 1.33 MB 27 December 2022 hsulynn pang
retest (1).mp4 3.22 MB 27 December 2022 hsulynn pang
close 6273.PNG 48.3 KB 28 December 2022 hsulynn pang

05 April 2025

1/1



http://www.tcpdf.org

